--- orig/debian/control
+++ mod/debian/control
@@ -2,7 +2,7 @@
 Section: misc
 Maintainer: Elmar Hoffmann <elho@elho.net>
 Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Homepage: http://www.elho.net/debian/
 
 Package: elho.net-archive-keyring
